Hi all,

I'm running a html file (lesson for my studies) and it goes with a java applet. Every time I open the open, it prompts an error message:

Application Blocked:
Your security setting have blocked an application signed with an expired or not-vet-valir certificate from running.

Details:
- Debian "wheezy" 7.7 -amd64- under kernel 3.2
- Iceweasel
- path to my html file: file:///media/Data/UOC/Math.html - trusted site as it comes from University
- # java -version:
java version "1.6.0_32"
OpenJDK Runtime Environment (IcedTea6 1.13.4) (6b32-1.13.4-1~deb7u1)
OpenJDK 64-Bit Server VM (build 23.25-b01, mixed mode)

- about:plugin Java plugin data output:
Java(TM) Plug-in 11.25.2

File: libnpjp2.so
Path: /usr/lib/jre1.8.0_25/lib/amd64/libnpjp2.so
Version: 11.25.2
State: Enabled
Next Generation Java Plug-in 11.25.2 for Mozilla browsers


Any help would be appreciate. Thank you.